body {
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	background-color: #FFFFFF;
	color: #000000;
	background-image: url(fond_b.gif);
	background-attachment: fixed;
	background-position: right bottom;
	background-repeat: no-repeat;
}
a:link {
	color: #333333;
	text-decoration: none;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	 border: none;
}

a:visited {
	color: #333333;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	border: none;
	text-decoration: none;
}

a:hover {
	color: #333333;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	border: none;
	text-decoration: none;
}

a:active {
/*color: #333333;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;*/
	text-decoration: underline;
	 border: none;
}

p {
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
input:link {
	text-decoration: none;
	 border: none;
}
img:link {	text-decoration: none;
 border: none;
}
.titrenavig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1_px;
	font-weight: bold;
	font-variant: small-caps;
	vertical-align: bottom;
	color: #666666;
	//background-color: #666666;
}
.titrearticles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: small-caps;
	vertical-align: top;
	color: #333333;
}
.txtbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
}
.tableau {
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.envoi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #999999;
	border: thin solid #FFFFFF;
}
.vert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: 0D7D60;
}
.stats {
	visibility: hidden;
}
